﻿@{
    ViewData["Title"] = "DOWNLOAD RAPORT";
}
@using Microsoft.AspNetCore.Http
<section class="section">

    <div class="section-body">
        <div class="card">
            <div class="card-header">
                <h4>DOWNLOAD RAPORT</h4>
            </div>
            <div class="card-body">
                <div class="form-row">
                    <div class="col-md-6">
                        @Html.Partial("PartialPage/TabelDataSiswa")
                    </div>
                    <div class="col-md-6">
                        <form>
                        <div class="form-group row">
                            <label class="col-sm-4 col-form-label">Tahun Ajaran</label>
                            <div class="col-sm-8">
                            <select class="form-control" name="IdTahunAjaran" id="IdTahunAjaran">
                            </select>
                            </div>
                        </div>
                        </form>
                        <div class="table-responsive">
                            <table id="TabelRaport" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>JENIS RAPORT</th>
                                        <th>AKSI</th>
                                        <th>KETERANGAN</th>
                                    </tr>
                                </thead>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalTagihan" role="dialog">
    <div class="modal-dialog" style="max-width:400px;" role="document">
        <div class="modal-content ">
            <div class="modal-header">
                <h5 class="modal-title">Peringatan</h5>
            </div>
            <div class="modal-body">
                @* <p>
                    Mohon maaf raport ananda belum bisa dilihat/didownload untuk saat ini. <br />
                    Ayah/Bunda bisa <u>menghubungi bagian keuangan</u> untuk informasi lebih lanjut.<br />
                    Jazakumullahu khairan atas perhatian dan kerjasamanya.
                </p> *@
                <p> Mohon maaf, raport belum dapat diakses, silakan menghubungi bagian Keuangan. Terimakasih </p>
            </div>
        </div>
    </div>
</div>

@Html.Partial("PartialPage/ModalPin")
